ISELECT(1)

NAME
screen-ir - Interactively Reattach to GNU Screen sessions

SYNOPSIS
screen-ir [additional screen options …]

DESCRIPTION
screen-ir uses iselect(1) to interactively reattach to running screen sessions.

Use the screen option -d or -D if you want to reattach to attached screen sessions.

Use the screen option -x if you want to attach to screen sessions without detaching them.

FILES
screen-ir sources ~/.screen-irrc if it exists. It recognizes two variables:

The contents of SCREEN_OPTIONS is given to screen(1) as command-line options. The default is -r. Use e.g. -rd, if you always want to reattach to already attached screen sessions.

The contents of ISELECT_OPTIONS is given to iselect(1) as command-line options. Default is empty. Use e.g. -f if you always want to see the interactive selection, even if there's only one screen session running, i.e. you have no choice.

AUTHORS
Axel Beckert <abe@debian.org>

SEE ALSO
screen(1), iselect(1)